The last few days we have lost the ability to load the QGIS Plugin Repositories 
at 
https://plugins.qgis.org/plugins/plugins.xml?qgis=2.14

The same is happening for versions 2.8 and 2.16.  Their Status is unavailable.  
We haven't changed our system (that I am aware of) and we can load WMS Services 
fine.  The problem comes with both Default Proxy and Http Proxy.  Is there 
something going on with the system or the paths or is it just us?   

Thanks,

Heather

Heather Hillers
Abteilung: Informationstechnologie
Erftverband, Am Erftverband 6 , D 50126 Bergheim


Für die Programmierung von Navigationsgeräten empfehlen wir noch für einige 
Zeit die Eingabe Paffendorfer Weg 42 zu verwenden.

Erftverband: Wasserwirtschaft für unsere Region - mit zertifiziertem 
Qualitäts-, Umwelt- und technischem Sicherheitsmanagement.

_______________________________________________
Qgis-user mailing list
Qgis-user@lists.osgeo.org
List info: http://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: http://lists.osgeo.org/mailman/listinfo/qgis-user

Reply via email to